theory:
  classy_szfast.classy_sz.classy_sz:
    use_class_sz_fast_mode: 1
    lensing_lkl: ACT
    path: null
    stop_at_error: true
    extra_args:
      modes: s,t
      output: tCl,lCl,pCl
      skip_background_and_thermo: 0
      skip_pkl: 1
      skip_pknl: 1
      skip_chi: 0
      skip_hubble: 0
      skip_sigma8_and_der: 0
      skip_sigma8_at_z: 1
      k_pivot: 0.05
      N_ncdm: 3
      cosmo_model: 5
      N_ur: 0.00641
      class_sz_verbose: 0
likelihood:
  planck_2018_lowl.EE_sroll2: null
  planck_NPIPE_highl_CamSpec.TTTEEE: null
  planck_2018_lowl.TT: null
  bao.desi_dr2.desi_bao_all: null
  act_dr6_spt_lenslike.ACTDR6LensLike:
    mock: false
    nsims_act: 792.0
    nsims_planck: 400.0
    no_like_corrections: false
    lens_only: false
    trim_lmax: 2998
    variant: actplanckspt3g_extended
    apply_hartlap: true
    limber: false
    nz: 100
    kmax: 10
    scale_cov: null
    type: []
    speed: -1
    stop_at_error: true
    version: null
    lmax: 4000
    input_params: []
    output_params: []
params:
  A:
    derived: 'lambda As: 1e9*As'
    latex: 10^9 A_\mathrm{s}
  logA:
    latex: ln10^{10}A_s
    prior:
      max: 3.91
      min: 1.61
    proposal: 0.0057157301
    ref:
      dist: norm
      loc: 3.0399197
      scale: 0.00057157301
  As:
    derived: true
    latex: A_\mathrm{s}
  n_s:
    latex: n_\mathrm{s}
    prior:
      max: 1.2
      min: 0.8
    proposal: 0.0036489716
    ref:
      dist: norm
      loc: 0.96516058
      scale: 0.00036489716
  s8h5:
    derived: 'lambda sigma8, H0: sigma8*(H0*1e-2)**(-0.5)'
    latex: \sigma_8/h^{0.5}
  s8omegamp25:
    derived: 'lambda sigma8, omegam: sigma8*omegam**0.25'
    latex: \sigma_8 \Omega_\mathrm{m}^{0.25}
  s8omegamp5:
    derived: 'lambda sigma8, omegam: sigma8*omegam**0.5'
    latex: \sigma_8 \Omega_\mathrm{m}^{0.5}
  S825:
    derived: 'lambda sigma8, omegam: sigma8*(omegam/0.3)**0.25'
    latex: \sigma_8 (\Omega_\mathrm{m}/0.3)^{0.25}
  S85:
    derived: 'lambda sigma8, omegam: sigma8*(omegam/0.3)**0.5'
    latex: \sigma_8 (\Omega_\mathrm{m}/0.3)^{0.5}
  sigma8:
    latex: \sigma_8
    derived: true
  YHe:
    latex: Y_\mathrm{P}
    derived: true
  age:
    latex: '{\rm{Age}}/\mathrm{Gyr}'
    derived: true
  m_ncdm:
    latex: m_\nu~ \mathrm{[eV]}
    prior:
      max: 5.0
      min: 0.0
    proposal: 0.010799122
    ref:
      dist: norm
      loc: 0.0033656956
      scale: 0.0010799122
  omega_b:
    latex: \Omega_\mathrm{b} h^2
    prior:
      max: 0.1
      min: 0.005
    proposal: 0.00014256461
    ref:
      dist: norm
      loc: 0.022210292
      scale: 1.4256461e-05
    renames:
    - omegabh2
  omega_cdm:
    latex: \Omega_\mathrm{c} h^2
    prior:
      max: 0.99
      min: 0.001
    proposal: 0.0008394429
    ref:
      dist: norm
      loc: 0.11885355
      scale: 8.394429e-05
  omegam:
    latex: \Omega_\mathrm{m}
    derived: true
  omegamh2:
    derived: 'lambda omegam, H0: omegam*(H0/100)**2'
    latex: \Omega_\mathrm{m} h^2
  rdrag:
    latex: r_\mathrm{drag}
    derived: true
  zrei:
    latex: z_\mathrm{re}
    derived: true
  H0:
    latex: H_0
    prior:
      max: 100.0
      min: 20.0
    proposal: 0.42008278
    ref:
      dist: norm
      loc: 68.10485
      scale: 0.042008278
  tau_reio:
    latex: \tau
    prior:
      max: 0.8
      min: 0.01
    proposal: 0.01
    ref:
      dist: norm
      loc: 0.05
      scale: 0.01
sampler:
  mcmc:
    burn_in: 50
    max_tries: 10000
    covmat: /home/r/rbond/jiaqu/ACTxDESI33/mcmc/likelihood/chains/trifecta_extended_mnu.covmat
    proposal_scale: 1.9
    output_every: 60s
    learn_every: 40d
    learn_proposal: true
    learn_proposal_Rminus1_max: 2.0
    learn_proposal_Rminus1_max_early: 1000.0
    learn_proposal_Rminus1_min: 0.0
    max_samples: .inf
    Rminus1_stop: 0.01
    Rminus1_cl_stop: 0.2
    Rminus1_cl_level: 0.95
    Rminus1_single_split: 4
    measure_speeds: true
    oversample_power: 0.4
    oversample_thin: true
    drag: false
    callback_function: null
    callback_every: null
    seed: null
    check_every: null
    oversample: null
    drag_limits: null
    fallback_covmat_scale: 4
    version: 3.2.2
output: trifecta_extended_mnu_official_DESI
version: 3.2.2
timing: true
